WordPress 2.0.5 och Server 500 Error

Publicerat: november 2, 2006 i Nyheter, WordPress

Ett problem som kan dyka upp vid uppgradering av WordPress till 2.0.5 är att du råkar ut för ett serverfel, 500 Error eller något annat, typ en 302:a. Jag råkade själv ut för detta ”fel” som faktiskt inte är en bugg i wordpress utan en bugg i phps FastCGI. WordPress kommer förmodligen inte att skriva en ”workaround” för detta eftersom det inte är deras problem. Lycklilgtvis går det att komma runt detta med hjälp av denna plugin! Det är bara att plocka hem pluginen, ladda upp den till webbplatsen och aktivera den!

Lycka till…

Kommentera

Fyll i dina uppgifter nedan eller klicka på en ikon för att logga in:

WordPress.com Logo

Du kommenterar med ditt WordPress.com-konto. Logga ut / Ändra )

Twitter-bild

Du kommenterar med ditt Twitter-konto. Logga ut / Ändra )

Facebook-foto

Du kommenterar med ditt Facebook-konto. Logga ut / Ändra )

Google+ photo

Du kommenterar med ditt Google+-konto. Logga ut / Ändra )

Ansluter till %s